#Banner {
  /* background: radial-gradient(70.71% 70.71% at 50% 50%, #FBFBFB 47.02%, rgba(250, 250, 250, 0.00) 100%); */
}

#secondly {
  /* background: linear-gradient(180deg, #FCFCFC 0%, #FFF 100%); */
}
.Banner {
  width: 80%;
  margin: 0 auto;
}
.header_bg {
  backdrop-filter: saturate(180%) blur(20px);

  background: rgba(255, 255, 255, 0.7);
}
.navTitleMainBox .navbar {
  filter: invert(100%);
}
/* .navTitleMainBox ul li a span {
  color: rgba(0, 0, 0, 0.9) !important;
} */
.banner-content {
  width: 100%;
  max-width: 1440px;
}
.Banner-des {
}

.banner-btn div:hover {
  background: #fafafb;
}

.banner-btn a:hover {
  background: #ff4610;
}

.secondly-right-btn {
  border-radius: 6px;
  background: linear-gradient(315deg, #fb432c 0%, #ff591e 100%);
}

.thirdly-right-btn {
  border-radius: 6px;
  background: linear-gradient(315deg, #fb432c 0%, #ff591e 100%);
}

.fourth-right-btn {
  border-radius: 6px;
  background: linear-gradient(315deg, #fb432c 0%, #ff591e 100%);
}

.fifthly-content {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(550px, 1fr));
}

.fifthly-content .bodor-bg-gray11 {
  border: 1px solid #f2f4f7;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 55px;
}

/* 第五屏 */
#fifthly {
  background: linear-gradient(180deg, #fff 77.27%, #f6f7f8 100%);
}

/* pad端 */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  section .mr-64 {
    margin-right: 0;
  }

  #Banner,
  #secondly,
  #thirdly,
  #fourth,
  #sixthly {
    padding-left: 32px;
    padding-right: 32px;
  }

  .fifthly-content {
    padding-left: 32px;
    padding-right: 32px;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
}
/* 移动端 */
@media (max-width: 1500px) {
}
/* 移动端 */
@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  section .mr-64 {
    margin-right: 0;
  }

  #secondly,
  #thirdly,
  #fourth,
  #sixthly {
    padding-left: 16px;
    padding-right: 16px;
  }

  .fifthly-content {
    padding-left: 16px;
    padding-right: 16px;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }

  /* 首屏 */
  .Banner {
    width: 100%;
    padding-top: 33.667vw;
    padding-bottom: 6.933vw;
    padding-left: 16px;
    padding-right: 16px;
  }

  .banner-tag {
    margin-bottom: 4.267vw;
  }

  .Banner-title {
    margin-bottom: 6.4vw;
  }

  .Banner-title h1 {
    font-size: 6.467vw;
    margin-bottom: 3.2vw;
    line-height: 9.6vw;
  }

  .Banner-des {
    font-size: 3.2vw;
    line-height: 5.333vw;
    width: 100%;
  }

  .banner-tag h5 {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .banner-tag p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .banner-btn div {
    padding: 2.667vw 8.533vw;
    border-radius: 2.133vw;
  }

  .banner-btn a {
    padding: 2.667vw 8.533vw;
    border-radius: 2.133vw;
  }

  .banner-btn span {
    font-size: 3.733vw;
  }

  .banner-content {
    width: 100%;
  }

  /* 第二屏 */
  .secondly {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
  }

  .secondly-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .secondly span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .secondly h2 {
    font-size: 4.333vw;
    line-height: 7.467vw;
    margin-bottom: 2.133vw;
  }

  .secondly p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .secondly-title {
    margin-bottom: 5.333vw;
  }

  .secondly ul {
    justify-content: space-between;
  }

  .secondly ul li {
    width: 40.8vw;
  }

  .secondly ul li h3 {
    font-size: 8.533vw;
    line-height: 12.8vw;
    margin-bottom: 1.067vw;
  }

  .secondly ul li p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  section .w-496 {
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    width: 100%;
  }

  /* 第三屏 */
  .thirdly {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
    flex-flow: column;
  }

  .thirdly .w-496 {
    padding-top: 0;
    order: 2;
    width: 100%;
  }

  .thirdly .w-496 .mb-48 {
    margin-bottom: 0;
  }

  .thirdly .w-560 {
    order: 1;
    width: 100%;
    margin-bottom: 6.4vw;
  }

  .thirdly-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .thirdly span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .thirdly h2 {
    font-size: 4.333vw;
    line-height: 7.467vw;
    margin-bottom: 2.133vw;
  }

  .thirdly p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .thirdly-title {
    margin-bottom: 5.333vw;
  }

  /* 第四屏 */
  .fourth {
    padding-top: 8.533vw;
    padding-bottom: 8.533vw;
    flex-flow: column;
  }

  .fourth .w-496 {
    padding-top: 0;
    width: 100%;
  }

  .fourth .w-560 {
    width: 100%;
    margin-bottom: 6.4vw;
  }

  .fourth-right-btn {
    margin-bottom: 3.2vw;
    padding: 0.533vw 2.133vw;
  }

  .fourth span {
    font-size: 2.667vw;
    line-height: 4.8vw;
  }

  .fourth h2 {
    font-size: 4.333vw;
    line-height: 7.467vw;
    margin-bottom: 2.133vw;
  }

  .fourth p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .fourth-title {
    margin-bottom: 5.333vw;
  }

  .fourth .mb-48 {
    margin-bottom: 0;
  }

  /* 第五屏 */
  .fifthly {
    padding-top: 8.533vw;
    padding-bottom: 5.333vw;
  }

  .fifthly-title {
    margin-bottom: 3.2vw;
  }

  .fifthly-title h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
  }

  .fifthly-content .bodor-bg-gray11 {
    border-radius: 3.2vw;
    margin-bottom: 0;
  }

  .fifthly-content .bodor-bg-gray11 .pt-52 {
    padding-top: 8.533vw;
    padding-left: 7.467vw;
    padding-right: 7.467vw;
  }

  .fifthly-content h3 {
    font-size: 4.8vw;
    line-height: 6.933vw;
    margin-bottom: 2.133vw;
  }

  .fifthly-content p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }

  .fifthly-content {
    gap: 3.2vw;
  }
  #a5 {
    padding: 0 16px 32px !important;
  }
  #a5 .container-f .container {
    border-radius: 8px;
  }
  #learnMore {
    padding-top: 0;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  #secondly .secondly {
    width: 988px;
    margin: auto;
  }
  .fifthly {
    width: 988px;
    margin: auto;
  }
  .thirdly {
    width: 988px;
    margin: auto;
  }
  .fourth {
    width: 988px;
    margin: auto;
  }
  .fs-48 {
    font-size: 40px;
  }
  .lh-60 {
    line-height: 48px;
  }
  .w-560 {
    width: calc(50% - 30px);
  }
  .w-496 {
    width: calc(50% - 30px);
  }
  .mr-64 {
    margin-right: 20px;
  }
  .lh-24 {
    line-height: 22px;
  }
  .fs-16 {
    font-size: 14px;
  }
  .secondly .mb-24 {
    margin-bottom: 16px;
  }
  .fifthly-content {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(440px, 1fr));
  }
}
